/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {
font-size: 2.5em;line-height: 1.2em;
}

h2 {
font-size: 1.8em;line-height: 1.2em; color:#022E5F;
}

h3 {
font-size: 1.4em; line-height: 1.2em; color: #951B81;
}

p {
font-size: 1em;
}

.sipo-button {
font-weight: bold; color:white; background-color: #33b5cf; display: inline-block; padding: 5px 10px;
}

h5 {
font-size: 1em; font-weight: 100;
}

blockquote {
font-style: italic;
}

.sipo-button-p {
font-weight: bold; color:white; background-color: #951B81; display: inline-block; padding: 5px 10px;
}

.sipo-button-b {
font-weight: bold; color:white; background-color: #022E5F; display: inline-block; padding: 5px 10px;
}

